unspecified

kdepim-common - Common runtime dependencies needed by other KDE PIM applications

Website: http://www.kde.org/
License: GPLv2
Vendor: Fedora Project
Description:
Common runtime dependencies needed by other KDE PIM applications.

Packages

kdepim-common-4.14.7-2.fc20.x86_64 [766 KiB] Changelog by Rex Dieter (2015-04-12):
- bump build deps: grantlee >= 0.5.0, kdepimlibs >= 4.14.7
kdepim-common-4.14.4-3.fc20.x86_64 [765 KiB] Changelog by Daniel Vrátil (2015-02-18):
- drop "Requires: foo" from foo-libs subpackages (#1155812)

Listing created by Repoview-0.6.6-1.el5